@import url(normalize.css);
@import url(foundation.css);
@import url(font-awesome.min.css);
@import url(common.css);
@import url(foundation_calendar.css);
@import url(jquery.fancybox.css);
@import url(slick.css);

@import "usefull.less";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary,
h1,
h2,
h3,
h4,
h5,
h6,
html,
body,
audio,
canvas,
video,
a,
small,
label,
legend,
button,
input,
textarea,
time,
.top-bar-section ul li > a {
  font-family: 'Open Sans', sans-serif!important;
  font-weight: 100;
}
body#ae * {
  text-align: right;
}
body {
  background: #f5f4f3;
  overflow-x: hidden;
}
a {
  color: #695340 ;
}
a:hover {
  color: #2c231b ;
}
*:hover {
  -webkit-transition: all .25s ease;
     -moz-transition: all .25s ease;
      -ms-transition: all .25s ease;
       -o-transition: all .25s ease;
          transition: all .25s ease;
}
.error > label > small {
  text-transform: none;
}
.button,
button {
  background-color: #695340 ;
}
.button:hover,
button:hover {
  background-color: #2c231b;
}
.contain-to-grid,
.top-bar,
.top-bar-section ul,
.top-bar-section li:not(.has-form) a:not(.button) {
  background: transparent!important;
  background-color: transparent!important;
}
.top-bar-section li:not(.has-form) a:not(.button) {
  color: #fff;
  font-size: 1em;
  border-bottom: 5px solid  transparent;
  border-top: 5px solid  transparent;
}
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section li.active:not(.has-form) a:not(.button),
.top-bar-section li.active:not(.has-form) a:not(.button):hover {
  background: transparent!important;
  background-color: transparent!important;
}
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section li.active:not(.has-form) a:not(.button) {
  color: #bf9671;
  border-bottom: 5px solid  #bf9671;
}
a#logo {
      width: 212px;
    height: 212px;
    background: #fff;
    border-radius: 50%;
    padding: 30px;

}
a#logo img{
  margin: auto;
  width: auto;
}
header {
  background: #2c231b;
  width: 100%;
}
footer {
  width: 100%;
  padding: 50px 0px;
  background: #2c231b!important;
  background-color: #2c231b!important;
  float:left;
}
.slider {
  width: 100%;
}
.slider img {
  width: 100%;
}
.slick-prev {
  left: 10px;
}
.slick-next {
  right: 10px;
}
.non-responsive {
  margin: 0 auto;
  max-width: 1200px;
  width: 1200px;
  min-width: 1200px;
}
.row {
  max-width: 1200px;
}
[data-magellan-expedition="fixed"] {
  margin: 0 auto;
  max-width: 1200px;
  width: 1200px;
  min-width: 1200px;
}
#tagcloud a {
  color: #000;
  display: inline-block;
  opacity: 0;
}
#tagcloud a:after {
  content: " , ";
}
#tagcloud a:last-child:after {
  content: "";
}
#tagcloud a {
  -webkit-transition: -webkit-transform .2s ease-out;
  -moz-transition: -moz-transform .2s ease-out;
  -o-transition: -o-transform .2s ease-out;
  -ms-transition: -ms-transform .2s ease-out;
  transition: transform .2s ease-out;
}
#tagcloud a:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
.relative {
  position: relative;
  background: red;
  display: block;
}
.brown {
  background: #2c231b;
   position: relative;
}
.frontTitle,.articleTitle {
  
  padding: 30px 0;
  color: #9C8570;
}
.frontBody {
  color: #fff;
  line-height: 2;
}
.down-1 {
    position: absolute;
    width: 0;
    height: 0;
    left: 50%;
    top: 99%;
    bottom: 0;
    margin-left: -800px;
    background-color: transparent;
    border-style: solid;
    border-width: 100px 800px 0 800px;
    border-color: #2c231b transparent transparent transparent;
    z-index: 3;
}

.content {
  padding-top: 150px;
}

.content * {
  line-height: 1.8;
  font-size: 0.95em;
}

.mod-wrap {
  box-shadow: inset 0px -1px 10px rgba(202, 202, 202, 0.9);
    padding: 50px 0;
}

.moduledata span {
    padding: 0;
    display: block;
    position:relative;
}
.moduledata img {
  width: 100%;
}
.moduledata a:nth-of-type(2) {
  color: #ffffff;
  font-weight: 500;
  padding: 10px 0;
  display: flex;
  align-items:center;
  justify-content:center;
  position: absolute;
  bottom:0;
  background:rgba(44, 35, 27, 0.66);
  width:100%;
}

.moduledata a:hover:nth-of-type(2) {
  color: #fff;
  height: 100%;

}
footer * {
  color: #fff;
  line-height: 2;
  font-size: 0.95em;
}

footer ul li {
  display: inline-block;
  list-style: none;
  margin:10px;
}

footer ul li a {
  color: #fff;
  font-weight: 400;
  font-size: 1.2em!important;
}

footer ul li a:hover {
  color: #9C8570;
}
.product-cat {
  padding-bottom:100px;
}
.product-cat li span {
  background:#eae4de;
  width: 100%;
  display: block;
  
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content: center;
  position: relative;
  text-align: center;
}

.product-cat li span a {
  color: #2c231b;
  font-weight: 400;
  padding:50px;
  display: block;
  width: 100%;
 
}


.product-cat li span a:hover {
   color:#fff;
    background: rgba(44, 35, 27, 0.71);
    height: 100%;
    width: 100%;
}

.product-cat li span img {
  margin-top:30px
}

.categories-list {
  margin: 0;
  padding:20px 0;
  list-style: none;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.categories-list li {
  padding: 0;
}
.categories-list li a {
  color: #2c231b;
  font-size: 1em;
  text-align: center;
  display: block;
  font-weight: 400;
}
.categories-list li a:hover {
  color: #775435;
}
.slide {
  align-items:center;
  justify-content: center;
  min-height: 800px;
  display: flex!important;
  background-size: cover!important;
  
}

.slider {
  margin:0!important;
}

ul.pagination li.current a {
  background: #2c231b!important;
}

#contact button {
  background: #2c231b;
}

@media screen and (min-width: 641px) and (max-width: 900px){ 
  .categories-list {
    display: block;  
    column-count: 2;
  }
  .categories-list li a {
    padding: 0 10px;
    text-align: left;
  }
}

@media screen and (min-width: 0) and (max-width: 640px){ 
  .categories-list {
    display: block;  
    column-count: 1;
  }
  .categories-list li a {
    padding: 0 10px;
  }
  .top-bar-section {
    margin-top: 100px;
  }
  .top-bar .toggle-topbar.menu-icon {
    top:22px;
  }
  .top-bar-section li:not(.has-form) a:not(.button) {
    text-align: center;
  }
  .down-1 {
    display: none;
  }
}
